=== debian/control ===
Source: ros-noetic-fetch-driver-msgs
Section: misc
Priority: optional
Maintainer: Carl Saldanha <csaldanha@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-power-msgs, ros-noetic-std-msgs
Homepage: http://wiki.ros.org/fetch_driver_msgs
Standards-Version: 3.9.2

Package: ros-noetic-fetch-driver-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-power-msgs, ros-noetic-std-msgs
Description: Messages for the fetch_drivers package
